package handlers

import (
	"github.com/gofiber/fiber/v2"
)

// UserGet returns a user
func Healthcheck(c *fiber.Ctx) error {
	return c.JSON(fiber.Map{
		"request":  "ping",
		"response": "pong",
	})
}
